[ track ]
track_name = Autodromo di Pergusa
track_name_short = Enna-Pergusa
track_num_turns = 5
track_length = 2.980m
track_altitude = 0.0
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 85.80

[ ai_track ]
end_start_behavior_section = 4   		; section at which race start behavior should end
merge_from_pit_line_dlong = 470.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1			        ; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 4742.00           		; dlong where pit lane divider ends
pit_lane_entrance_width = 37.00			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1            		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1            		; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 4470.00	        	; base dlong for calculating transition to pit line
pit_lane_width_left = 3.70          		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.00         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4600.00 	        	; dlong where pit stalls begin

2DChap_fuel_load_per_lap = 2.98			; Chaparral 2D AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 2.98  		; Chaparral 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.42 		; Ferrari 330 P4 AI fuel loading in liters per lap
lola_fuel_load_per_lap = 2.58 			; Lola T70 AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 2.49 		; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap = 2.40		; Ford GT40 Mk I AI fuel loading in liters per lap
mk2gt40_fuel_load_per_lap = 3.19 		; Ford GT40 Mk IIB AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 3.19 		; Ford MkIV AI fuel loading in liters per lap
porsche_fuel_load_per_lap = 1.51		; Porsche 910-8 AI fuel loading in liters per lap
alfa_fuel_load_per_lap = 1.51			; Alfa T33 AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.000	        	; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 1.060			; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500              	; max. dlong speed (meters/tick) for .LP after all modifiers
 
[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1                          	; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4584.00 4779.00	        ; start/end dlong of the pit lane
lane_bounds_dlat = -15.00 -7.80			; start/end dlat of the pit lane
pit_board = -7.90 4730.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 =  4733.00 -13.00
stall_1 =  4726.00 -13.00
stall_2 =  4719.00 -13.00
stall_3 =  4712.00 -13.00
stall_4 =  4705.00 -13.00
stall_5 =  4698.00 -13.00
stall_6 =  4691.00 -13.00
stall_7 =  4684.00 -13.00
stall_8 =  4677.00 -13.00
stall_9 =  4670.00 -13.00
stall_10 = 4663.00 -13.00
stall_11 = 4656.00 -13.00
stall_12 = 4649.00 -13.00
stall_13 = 4642.00 -13.00
stall_14 = 4635.00 -13.00
stall_15 = 4628.00 -13.00
stall_16 = 4621.00 -13.00
stall_17 = 4614.00 -13.00 
stall_18 = 4607.00 -13.00
stall_19 = 4600.00 -13.00

[ starting_grid_0 ]
; 3x2 grid
; polesitter on right
; startingGrid=6 in season.ini file
; track length is <4796.36>
; grid front center at <4779.00, 0.00>
; width between boxes 4.50

stall_0	=  4779.00 -4.50
stall_1	=  4779.00  0.00
stall_2	=  4779.00  4.50
stall_3	=  4769.00 -2.25
stall_4	=  4769.00  2.25
stall_5	=  4759.00 -4.50
stall_6	=  4759.00  0.00
stall_7	=  4759.00  4.50
stall_8	=  4749.00 -2.25
stall_9	=  4749.00  2.25
stall_10 = 4739.00 -4.50
stall_11 = 4739.00  0.00
stall_12 = 4739.00  4.50
stall_13 = 4729.00 -2.25
stall_14 = 4729.00  2.25
stall_15 = 4719.00 -4.50
stall_16 = 4719.00  0.00
stall_17 = 4719.00  4.50
stall_18 = 4709.00 -2.25
stall_19 = 4709.00  2.25
